{
    "manifest_name": {
        "message": "Chess Helper – Kişisel satranç asistanınız",
        "description": "Extension name to be shown on the Chrome Web Store"
    },
    "manifest_description": {
        "message": "Chess Helper, Chess.com ve Lichess.org'da satranç ipuçları ve analizleri sağlar",
        "description": "Extension description to be shown on the Chrome Web Store"
    },
    "manifest_action": {
        "message": "Chess Helper",
        "description": "Title for the extension action button"
    },
    "menu_title": {
        "message": "Chess Helper – Kişisel satranç asistanınız",
        "description": "Title for the extension menu"
    },
    "menu_settings": {
        "message": "Ayarlar",
        "description": "Menu item to open the extension settings"
    },
    "menu_changelog": {
        "message": "Değişiklik günlüğü",
        "description": "Menu item to open the extension changelog"
    },
    "menu_contact": {
        "message": "İletişim",
        "description": "Menu item to open the contact information"
    },
    "options_title": {
        "message": "Chess Helper Ayarları",
        "description": "Title for the options page"
    },
    "options_chessBoard_heading": {
        "message": "Satranç tahtası",
        "description": "Heading for the chess board options section"
    },
    "options_chessBoard_showSquareAttackerSymbols": {
        "message": "Kare saldırgan sembollerini göster",
        "description": "Option to show symbols on squares indicating which pieces attack them"
    },
    "options_chessBoard_showSquareHighlights": {
        "message": "Kare vurgulamalarını göster",
        "description": "Option to highlight squares with winning and losing trades, and pinned pieces"
    },
    "options_chessBoard_showEvaluation": {
        "message": "Değerlendirmeyi göster",
        "description": "Option to show evaluation of the current position"
    },
    "options_chessBoard_showEvaluationForPlayedMovesOnly": {
        "message": "Değerlendirmeyi yalnızca oynanan hamleler için göster",
        "description": "Option to show evaluation of the current position for played moves only"
    },
    "options_chessBoard_showBestMove": {
        "message": "En iyi hamleyi göster",
        "description": "Option to show the best move for the current position"
    },
    "options_chessBoard_showBestMoveArrows": {
        "message": "En iyi hamlelerin oklarını göster",
        "description": "Option to show arrows indicating the best moves for the current position"
    },
    "options_chessBoard_showBestMoveArrowEvaluations": {
        "message": "En iyi hamlelerin ok değerlendirmelerini göster",
        "description": "Option to show evaluations on arrows indicating the best moves for the current position"
    },
    "options_chessBoard_engineDepth": {
        "message": "Arama derinliği:",
        "description": "Option to set the depth of the engine's analysis"
    },
    "options_licenseKey_heading": {
        "message": "Lisans anahtarı",
        "description": "Heading for the license key options section"
    },
    "options_licenseKey_label": {
        "message": "Lisans anahtarı:",
        "description": "Label for the license key input field"
    },
    "options_licenseKey_activate": {
        "message": "Etkinleştir",
        "description": "Label for the license key activation button"
    },
    "options_licenseKey_deactivate": {
        "message": "Devre dışı bırak",
        "description": "Label for the license key deactivation button"
    },
    "options_licenseKey_invalid": {
        "message": "Bu anahtar geçersiz. Lütfen kontrol edip tekrar deneyin. Sorun devam ederse, lütfen {bizimle iletişime geçin}.",
        "description": "Message shown when the user enters an invalid license key"
    },
    "options_licenseKey_error": {
        "message": "Lisans anahtarı kontrol edilirken bir hata oluştu. Lütfen tekrar deneyin. Sorun devam ederse, lütfen {bizimle iletişime geçin}.",
        "description": "Message shown when there is an error checking the license key"
    },
    "options_licenseKey_empty": {
        "message": "Uzantıyı etkinleştirmek için lütfen bir lisans anahtarı girin.",
        "description": "Message shown when the user does not enter a license key"
    },
    "options_licenseKey_activated": {
        "message": "Chess Helper başarıyla etkinleştirildi.",
        "description": "Message shown when the license key is successfully activated"
    },
    "options_licenseKey_trialPeriodExplanation": {
        "message": "Deneme süresi boyunca Chess Helper'ı kısıtlama olmadan kullanabilirsiniz.",
        "description": "Explanation of how the trial period works"
    },
    "options_licenseKey_trialPeriodDays": {
        "message": "Deneme süresinde kalan gün sayısı: $days$",
        "description": "Message showing the number of days remaining in the trial period",
        "placeholders": {
            "days": {
                "content": "$1",
                "example": "30"
            }
        }
    },
    "options_licenseKey_purchaseLicense": {
        "message": "Deneme süresi sona erdikten sonra Chess Helper'ı kullanmaya devam etmek için lütfen {bir lisans satın alın}.",
        "description": "Message prompting the user to purchase a license key"
    },
    "options_licenseKey_expiredTrial": {
        "message": "Deneme süresi sona erdi. Chess Helper'ı kullanmaya devam etmek için lütfen {bir lisans satın alın}.",
        "description": "Message prompting the user to purchase a license key after the trial period has expired"
    },
    "options_licenseKey_licenseRefunds": {
        "message": "Lütfen dikkat: Tüm satışlar kesindir. İade mevcut değildir. Uzantının çalıştığından ve memnun olduğunuzdan emin olmak için deneme süresini kullanabilirsiniz.",
        "description": "Message about the refund policy"
    },
    "options_licenseKey_technicalSupport": {
        "message": "Teknik destek veya lisans anahtarı sorunları için benimle iletişime geçin: ",
        "description": "Technical support message. Will be followed by an email address."
    },
    "options_instructions_heading": {
        "message": "Talimatlar",
        "description": "Heading for the instructions section"
    },
    "options_instructions_symbols": {
        "message": "Her karedeki semboller, hangi taşların o kareye saldırdığını gösterir. Alt sıra sizin saldıranlarınızı gösterir. Üst sıra rakibin saldıranlarını gösterir.",
        "description": "Explanation of the square attacker symbols feature"
    },
    "options_instructions_checks": {
        "message": "Pembe renkte vurgulanmış ve artı işareti olan semboller, şahla sonuçlanacak hamleleri gösterir.",
        "description": "Explanation of the check highlights feature"
    },
    "options_instructions_altHighlight": {
        "message": "Belirli bir karenin saldıranlarını vurgulamak için Alt tuşunu basılı tutun. Sizin saldıranlarınız mavi ile vurgulanır. Rakibin saldıranları mor ile vurgulanır.",
        "description": "Explanation of the Alt highlight feature"
    },
    "options_instructions_winningTrade": {
        "message": "Kazançlı takaslar ve rakibin korumasız taşları yeşil ile vurgulanır.",
        "description": "Explanation of the winning trade highlights feature"
    },
    "options_instructions_losingTrade": {
        "message": "Kayıplı takaslar ve sizin korumasız taşlarınız kırmızı ile vurgulanır.",
        "description": "Explanation of the losing trade highlights feature"
    },
    "options_instructions_pin": {
        "message": "Çivilenmiş taşlar turuncu ile vurgulanır.",
        "description": "Explanation of the pinned pieces highlights feature"
    },
    "options_instructions_drawArrows": {
        "message": "Satranç tahtası üzerinde oklar çizmek için sağ fare düğmesini basılı tutun ve fareyi bir kareden diğerine sürükleyin.",
        "description": "Explanation of the draw arrows feature"
    },
    "changelog_showNotificationOnUpdate": {
        "message": "Uzantı güncellendiğinde bildirim göster",
        "description": "Option to show a notification when the extension is updated"
    },
    "changelog_haveAnIdea": {
        "message": "Bir sonraki güncelleme için fikriniz var mı?",
        "description": "Asking users if they have an idea for the next update"
    },
    "changelog_letMeKnow": {
        "message": "Bana bildirin!",
        "description": "Link to let the user provide feedback or suggestions"
    },
    "changelog_version": {
        "message": "Sürüm $VERSION$",
        "description": "Label for a version in the changelog, where $VERSION$ is replaced with the actual version number",
        "placeholders": {
            "VERSION": {
                "content": "$1",
                "example": "1.0.0"
            }
        }
    },
    "changelog_32_1": {
        "message": "Lichess.org'da kullanıcı tarafından çizilen ok hamlelerinin hesaplanması düzeltildi.",
        "description": "Changelog entry for version 3.2, informing users about the fix for user-drawn arrow moves on Lichess.org."
    },
    "changelog_32_2": {
        "message": "Lichess.org'da bir kare üzerine gelindiğinde sonraki hamlenin yanlış görüntülenmesi sorunu düzeltildi.",
        "description": "Changelog entry for version 3.2, informing users about the fix for next move hover being incorrectly displayed on Lichess.org."
    },
    "changelog_32_3": {
        "message": "Lichess.org'da bazı durumlarda okların donması veya kaybolması sorunu düzeltildi.",
        "description": "Changelog entry for version 3.2, informing users about the fix for arrows freezing or disappearing in some cases on Lichess.org."
    },
    "changelog_31_1": {
        "message": "Piyon terfisinden sonra ve birkaç hamleden sonra okların donması veya kaybolması sorunu düzeltildi. Bu sizi hâlâ etkiliyorsa lütfen benimle iletişime geçin.",
        "description": "Changelog entry for version 3.1, informing users about the fix for arrows freezing or disappearing after pawn promotion."
    },
    "changelog_31_2": {
        "message": "Beraberlik teklif ettikten sonra okların donması veya kaybolması sorunu düzeltildi.",
        "description": "Changelog entry for version 3.1, informing users about the fix for arrows freezing or disappearing after pawn promotion."
    },
    "changelog_30_1": {
        "message": "Chess Assistant artık Chess Helper! Yeni yıl, yeni isim, bildiğiniz ve sevdiğiniz aynı uzantı.",
        "description": "Changelog entry for version 3.0, informing users about the extension name change."
    },
    "changelog_30_2": {
        "message": "Siyah oynarken okların yanlış çizildiği ve piyon terfisinden sonra okların donduğu hakkında raporlar alıyorum. Bu, büyük olasılıkla Chess.com'un bir tür A/B testi yaptığı için sadece bazı kullanıcıları etkiliyor gibi görünüyor. Bir çözüm bulmak için araştırma yapıyorum. Bu sorunlardan birini yaşıyorsanız ve yardım etmek isterseniz, lütfen bana bir e-posta gönderin.",
        "description": "Changelog entry for version 3.0, informing users about the existing issues that are being investigated."
    },
    "contact_feedback": {
        "message": "Chess Helper kullanırken sorun mu yaşıyorsunuz? Özellik öneriniz veya genel geri bildiriminiz mi var? Lütfen bana bildirin! Benimle iletişime geçebilirsiniz:",
        "description": "Message telling users how to contact the developers with suggestions or issues. Will be followed by a list of contact methods."
    },
    "contact_chromeWebStore": {
        "message": "Chrome Web Store sayfası",
        "description": "Link to the Chrome Web Store support page"
    },
    "contact_feedbackForm": {
        "message": "Geri bildirim formu",
        "description": "Link to the feedback form"
    },
    "controlPanel_evaluation": {
        "message": "Değerlendirme: ",
        "description": "Label for the evaluation control panel item"
    },
    "controlPanel_bestMove": {
        "message": "En iyi hamle: ",
        "description": "Label for the best move control panel item"
    },
    "controlPanel_options": {
        "message": "Ayarlar",
        "description": "Label for the options control panel button"
    },
    "content_reviewModal_heading": {
        "message": "Chess Helper kullandığınız için teşekkür ederiz! 🎉",
        "description": "Heading for the review modal"
    },
    "content_reviewModal_intro": {
        "message": "Görünüşe göre Chess Helper satranç rutininizin bir parçası haline geldi ve ne düşündüğünüzü duymak isterim.",
        "description": "Introductory text for the review modal"
    },
    "content_reviewModal_reviewPre": {
        "message": "❤️ Beğendiniz mi? ",
        "description": "Pre-text for the review section in the review modal"
    },
    "content_reviewModal_reviewPost": {
        "message": "Hızlı bir değerlendirme, diğer oyuncuların uzantıyı keşfetmesine yardımcı olur ve geliştirmeye devam etmem için beni motive eder.",
        "description": "Post-text for the review section in the review modal"
    },
    "content_reviewModal_feedbackPre": {
        "message": "🔨 İyileştirme alanı var mı? ",
        "description": "Pre-text for the feedback section in the review modal"
    },
    "content_reviewModal_feedbackPost": {
        "message": "Her geri bildirimi kişisel olarak okuyorum. Chess Helper'ı sizin için nasıl daha iyi hale getirebileceğimi bana bildirin.",
        "description": "Post-text for the feedback section in the review modal"
    },
    "content_reviewModal_reviewButton": {
        "message": "Değerlendirme bırakın ⭐",
        "description": "Button to leave a review for the extension"
    },
    "content_reviewModal_feedbackButton": {
        "message": "Geri bildirim gönderin 📝",
        "description": "Button to send feedback about the extension"
    },
    "content_updated_message": {
        "message": "Chess Helper $VERSION$ sürümüne güncellendi!",
        "description": "Popup message telling the user that the extension has been updated. $VERSION$ is a placeholder for the new version number.",
        "placeholders": {
            "VERSION": {
                "content": "$1",
                "example": "3.0"
            }
        }
    },
    "content_updated_seeWhatsNew": {
        "message": "Yenilikleri gör",
        "description": "Button to open the changelog page"
    },
    "content_updated_dontShowAgain": {
        "message": "Bir daha gösterme",
        "description": "Button to not show the update notification again"
    },
    "content_updated_close": {
        "message": "Kapat",
        "description": "Button to close the update notification"
    }
}
